extends "../FileStatistics.gd"

const ICON: Texture = preload("../../icons/json.svg")

func _get_extension() -> String:
	return "JSON"

func _get_color() -> Color:
	return Color.GOLD

func _get_icon() -> String:
	return ICON.resource_path
